Bug 157376 - up2date shows error messages and freezes
Summary: up2date shows error messages and freezes
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: up2date   
(Show other bugs)
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Fanny Augustin
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-11 01:08 UTC by petrosyan
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-21 14:46:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
up2date log file (5.24 KB, text/plain)
2005-05-11 01:10 UTC, petrosyan
no flags Details

Description petrosyan 2005-05-11 01:08:39 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.7) Gecko/20050509 Fedora/1.0.3-5 Firefox/1.0.3

Description of problem:
when I run up2date from the terminal it shows the following error messages:
An error has occurred:
exceptions.ImportError
See /var/log/up2date for more information
An error has occurred:
exceptions.ValueError
See /var/log/up2date for more information
An error has occurred:
exceptions.TypeError
See /var/log/up2date for more information

and then freezes

Version-Release number of selected component (if applicable):
up2date-4.4.18-1

How reproducible:
Always

Steps to Reproduce:
run "up2date" command from the terminal
  

Additional info:

Comment 1 petrosyan 2005-05-11 01:10:06 UTC
Created attachment 114235 [details]
up2date log file

Comment 2 petrosyan 2005-05-21 14:46:58 UTC
this bug has been fixed in up2date-4.4.23-3


Note You need to log in before you can comment on or make changes to this bug.